.mainContent {
  width: 1000px;
  margin-left: calc((100% - 1000px) / 2);
}

.baseButton {
  border: none;
  font-size: 1em;
  background-color: @silence-gray;
}

button:hover {
  cursor: pointer;
}

button:active{
  background-color: white;
}

@red-button: rgb(253, 109, 131);
@silence-gray: rgb(240, 240, 240);
@max-el-width: 800px;